Subject: survey

From: [email-masked]
Date: Fri, 10 Sep 93 08:55:21 CDT

We are considering using Postgres for a research project.  We would have up
to 5 people accessing a single database and up to 20 total users.  The mail
on the mailing list hasn't given me a sense of how Postgres is being used
and so I am taking a survey to see if anyone has had experience using it
for an extended time and with several users.

If you have used Postgres for 6+ months and several people have been using
your databases please email me.  If you want to add anything else about
your experiences (like reliability) I would be happy to receive that as
well.

I'll post a summary.

Thanks,
David Neves ([email-masked])
The Institute for the Learning Sciences
Northwestern University